package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.SbBusinessOutsideManagement;


/**
 * 子公司信息搜索类
 * @author Ethan
 */
public class SbBusinessOutsideManagementSearchDto extends SearchDto<SbBusinessOutsideManagement> {

	/**
	 * 用户ID
	 */
	private Long userid;

	/**
	 *涉外经营国别
	 */
	private String searchNational;


	/**
	 * 搜索开始时间
	 * @return
	 */
	private String searchStartTime;

	/**
	 * 搜索结束时间
	 * @return
	 */
	private String searchEndTime;


	public Long getUserid() {
		return userid;
	}

	public void setUserid(Long userid) {
		this.userid = userid;
	}
	
	public String getSearchStartTime() {
		return searchStartTime;
	}

	public void setSearchStartTime(String searchStartTime) {
		this.searchStartTime = searchStartTime;
	}

	public String getSearchEndTime() {
		return searchEndTime;
	}

	public void setSearchEndTime(String searchEndTime) {
		this.searchEndTime = searchEndTime;
	}

	public String getSearchNational() {
		return searchNational;
	}

	public void setSearchNational(String searchNational) {
		this.searchNational = searchNational;
	}
}
